count: 2
next: null
previous: null
results:
- authors:
  - Castoldi A.
  doi: ''
  expert_db: false
  pub_id: '524415'
  publication: Unpublished.
  pubmed_id: null
  title: Dectin-1 activation exacerbates obesity and insulin resistance in absence
    of MyD88
- authors:
  - Castoldi A.
  doi: ''
  expert_db: false
  pub_id: '722266'
  publication: Submitted (12-JUN-2017) to the INSDC. Imunologia, Instituto de Ciencias
    Biomedicas da Universidade de Sao Paulo, Av. Lineu Prestes, 1730, Sao Paulo, SP
    05508-000, Brazil
  pubmed_id: ''
  title: INSDC submission
